# Converted with codesite2git

project_name="serohiege"
short_description="A proof-of-concept game implementing some certain mechanics."
written_in_lang="Javascript"
topics=["game"]
ctime=1442793600
mtime=1443916800

